@charset "UTF-8";

/* ヘッダ文字色 */
.p-header-heading-title {
  /* 全画面共通_ヘッダ文字色 */
  color: #fff;
}

/* ヘッダ背景色 */
.p-header-top-area {
  /* 全画面共通_ヘッダ背景色 */
  background-color: #6386C6;
}

/* タイトル */
.p-header-heading {
  /* 全画面共通_タイトル背景色(TODO_申込書未定義) */
  background-color: #F2F2F2;
  /* 全画面共通_タイトル境界線色(TODO_申込書未定義) */
  border-bottom-color: #D3D3D3;
}

/* タイトル文字色 */
.p-header-heading .p-header-heading-title{
  /* 全画面共通_タイトル文字色 */
  color: #666666;
}

/* ボディ背景色 */
.l-main {
  /* 全画面共通_ボディ背景色 */
  background-color: #FCFCFC;
}

/* フッタ背景色 */
.l-footer {
  /* 全画面共通_フッタ背景色 */
  background-color: #FCFCFC;
}

/* フッタ文字色 */
.p-footer-copy-right {
  /* 全画面共通_フッタ文字色 */
  color: #999999;
}

/* 活性ボタン */
.btn-square-shadow {
  /* 全画面共通_活性ボタン境界線色(TODO_申込書未定義) */
  /* border: 1px solid #cccccc; :/
  /* 全画面共通_活性ボタン文字色(TODO_申込書未定義) */
  color: #FFF;
  /* 全画面共通_活性ボタン色 */
  background-color: #6386C6;
}

/* 活性ボタンマウスオーバー */
.btn-square-shadow:hover,
.btn-square-shadow:active {
  /* 全画面共通_活性ボタンマウスオーバー時のボタン色(TODO_申込書未定義) */
  background-color: #4A72BA;
}

/* 活性ボタン */
.btn-std-shadow {
  /* 全画面共通_活性ボタン境界線色(TODO_申込書未定義) */
  border-color: #6386C6;
  /* 全画面共通_活性ボタン文字色(TODO_申込書未定義) */
  color: #ffffff;
  /* 全画面共通_活性ボタン色 */
  background-color: #6386C6;
}

/* 活性ボタンマウスオーバー */
.btn-std-shadow:hover,
.btn-std-shadow:active {
  /* 全画面共通_活性ボタンマウスオーバー時のボタン色(TODO_申込書未定義) */
  background-color: #4A72BA;
}

/* 非活性ボタン */
.btn-std-shadow-disabled {
  /* 全画面共通_非活性ボタン境界線色(TODO_申込書未定義) */
  border-color: #cccccc;
  /* 全画面共通_非活性ボタン色 */
  background-color: #666666;
  /* 全画面共通_非活性ボタン文字色(TODO_申込書未定義) */
  color: #ffffff;
}

/* 非活性ボタンマウスオーバー */
.btn-std-shadow-disabled:hover{
  /* 全画面共通_非活性ボタンマウスオーバー時のボタン色(TODO_申込書未定義) */
  background-color: #222222;
}

/* 中止ボタン */
.btn-std-shadow-white {
  /* 全画面共通_中止ボタン色 */
  background-color: #F2F2F2;
  /* 全画面共通_中止ボタン境界線色(TODO_申込書未定義) */
  border-color: #CCCCCC;
  /* 全画面共通_中止ボタン文字色(TODO_申込書未定義) */
  color: #666666;
}

/* 中止ボタンマウスオーバー */
.btn-std-shadow-white:hover,
.btn-std-shadow-white:active {
  /* 全画面共通_中止ボタンマウスオーバー時のボタン色(TODO_申込書未定義) */
  background-color: #E3E3E3;
}

/* クライアント証明書情報タイトル */
.cliant-info-ttl{
  /* CIS002_クライアント証明書情報表色, CUP002_クライアント証明書情報表色 */
  background-color: #6386C6;
  /* CIS002_クライアント証明書情報境界線色(TODO_申込書未定義) */
  border-color: #666666;
  /* CIS002_クライアント証明書情報タイトル文字色, CUP002_クライアント証明書情報タイトル文字色(TODO_申込書未定義) */
  color: #fff;
}

/* クライアント証明書情報 */
.cliant-info-cnt{
  /* CIS002_クライアント証明書情報背景色, CUP002_クライアント証明書情報背景色(TODO_申込書未定義) */
  background-color: #fff;
  /* CIS002_クライアント証明書情報境界線色, CUP002_クライアント証明書情報境界線色(TODO_申込書未定義) */
  border-color: #666666;
}

/* チェックボックスチェックなし */
label input[type="checkbox"] + span::before {
  /* 全画面共通_チェックボックスチェックなし背景色(TODO_申込書未定義)  */
  background-color: #fff;
  /* 全画面共通_チェックボックスチェックなし境界線色(TODO_申込書未定義)  */
  border-color: #CCCCCC;
}

/* チェックボックスチェックあり */
label input[type="checkbox"]:checked + span::before {
  /* 全画面共通_チェックボックスチェックあり背景色(TODO_申込書未定義) */
  background-color: #6386C6;
  /* 全画面共通_チェックボックスチェックあり境界線色(TODO_申込書未定義) */
  border-color: #6386C6;
}

/* 入力フォーカス */
input[type=password]:focus, input[type=text]:focus {
  /* CIS001_入力フォーカス境界線色(TODO_申込書未定義) */
  border-color: #6386C6;
  /* CIS001_入力フォーカス背景色(TODO_申込書未定義) */
  background-color: #E0F3FF;

}

/* エラー情報表 */
.tbl-err-info {
  /* ERR_エラー情報境界線色(TODO_申込書未定義) */
  border-color: #666666
}

/* エラー情報タイトル */
.tbl-err-info th {
  /* ERR_エラー情報タイトル背景色(TODO_申込書未定義) */
  background-color: #6386C6;
  /* ERR_エラー情報境界線色(TODO_申込書未定義) */
  border-color: #666666;
  /* ERR_エラー情報タイトル文字色(TODO_申込書未定義) */
  color: #fff;
}

/* エラー情報内容 */
.tbl-err-info td {
  /* ERR_エラー情報背景色(TODO_申込書未定義) */
  background-color: #fff;
  /* ERR_エラー情報境界線色(TODO_申込書未定義) */
  border-color: #666666;
}

